### Method

# Gtk PrintJobget_track_print_status

#### Declaration [src]

    gboolean
    gtk_print_job_get_track_print_status (
      GtkPrintJob* job
    )

#### Description [src]

Returns whether jobs will be tracked after printing.

For details, see `gtk_print_job_set_track_print_status()`.

Gets property | `Gtk.PrintJob:track-print-status`

#### Return value

Type: `gboolean`

`TRUE` if print job status will be reported after printing.